Mailinglist Archive: opensuse-bugs (6614 mails)

< Previous Next >
[Bug 530715] lxc is not usable for non-root users
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 20 Aug 2009 08:23:22 -0600
  • Message-id: <20090820142322.63F24CC7CE@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=530715

User jslaby@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=530715#c5


Jiri Slaby <jslaby@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|ASSIGNED |NEEDINFO
Info Provider| |adrian@xxxxxxxxxx




--- Comment #5 from Jiri Slaby <jslaby@xxxxxxxxxx> 2009-08-20 08:23:21 MDT ---
(In reply to comment #2)
lxc 0.6.2 from openSUSE:Factory

I'll look into it later. In the meantime, could you update to 0.6.3 from
Virtualization repo:
http://download.opensuse.org/repositories/Virtualization/openSUSE_Factory/
?

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References